Flow Control

Reset Rate for Flow Control Key

Resets the rate configuration state for a specific flow-control key.

POST/v2/flowControl/{flowControlKey}/resetRate
cURL
curl --request POST \
  --url https://qstash-{region}.upstash.io/v2/flowControl/{flowControlKey}/resetRate \
  --header 'Authorization: Bearer <token>'

Authorization

Authorizationheaderstringrequired

Bearer authentication header of the form Bearer <token>.

Path parameters

flowControlKeypathstringrequired

The flow-control key for which the rate state will be reset.

Response

200 — The rate state for the flow-control key has been reset.

400 — Bad request. Returned when the flow-control key is not provided.

errorstringrequired

Error message

500 — Internal server error. Returned when an unexpected error occurs.

errorstringrequired

Error message

Loading search…